@media (max-width: 1280px) and (min-width: 1200px)		{
	.intro-section	{
		overflow: hidden;
	}
}

@media (max-width: 1200px)	and (min-width: 1100px)	{
	.intro-section	{
		overflow: hidden;
	}
	.weber-image	{
		 right: -100px;
	}
	
	.intro-section .b-rowpad .tags	{
		margin-top: 85px;
	}
}

@media (max-width: 1100px)	and (min-width: 992px)	{
	body	{
		font-size: 14px;
	}
	.intro-section	{
		overflow: hidden;
	}
	.weber-image	{
		 right: -80px;
	}
	
	.intro-section .b-rowpad .tags	{
		margin-top: 85px;
	}
}

@media (max-width: 992px)		{
	.intro-section	{
		overflow: hidden;
		padding-bottom: 40px;
	}
	
	.map		{
		width: 243px;
	}

}

@media (min-width: 768px) and (max-width: 992px) { 
	.top-banner			{
		font-size: 14px;
	}
	.intro-section .left, .intro-section .right		{
		width: 100%;
	}
	.circle-separator		{
		display: none;
	}
	.intro-section .img-responsive	{
		max-width: 50%;
	}
	.intro-section .img-responsive:first-of-type	{
		float: left;
	}
	.standalone {
	    margin-top: 5px;
	}
	.standalone.img-responsive		{
		max-width: 100% !important;
	}
	
	
	.intro-section .b-rowpad .tags	{
		width: 230px;
		margin-top: 90px;
	}
	.intro-section .b-rowpad .tags.right	{
		left: 230px;
		
	}
	
	
	.girl-with-books {
		width: 100%;
		height: 104px;
		background-size: contain;
		/*top: -16px;
		left: 0px;*/
		top: 16px;
		left: -10px;
	}
	
	.bag-01		{
		height: 287px;
		top: 26px;
		left: 10px;
		background-size: contain;
	}
	
	.social-container:before	{
		    top: -80px;
	}
	
	.subscribe-section .img-container	{
		background-size: auto 50%;
	}
}

@media (min-width: 768px) and (max-width: 780px) { 
	.container			{
		margin-left: -15px;
	}
	.intro-section	{
		overflow: hidden;
	}
	.footer-section		{
		padding: 40px 0 40px 0;
	}
}



@media (min-width: 520px)  and (max-width: 768px) { 
	body				{
		font-size: 14px;
	}
	.top-banner			{
		font-size: 11px;
	}
	.intro-section .left, .intro-section .right		{
		width: 100%;
	}
	.circle-separator		{
		display: none;
	}
	.intro-section .img-responsive	{
		/*max-width: 50%;*/
		width: 220px;
		margin: 0 auto;
	}
	.standalone {
	    margin-top: 5px;
	}
	/*.standalone.img-responsive		{
		max-width: 100%;
	}*/
	
	.wny-section .title		{
		margin-top: 80px;
	}
	
	.girl-with-books {
		width: 100%;
		height: 104px;
		background-size: contain;
		top: -16px;
		left: 0px;
	}
	
	.social-container:before	{
		top: -80px;
	}
	
	.subscribe-section .img-container	{
		background-size: auto 50%;
	}
	
	.gi-ytvideo					{
		min-height: 450px;
		height: 450px;
	}
	
	.footer-section		{
		padding: 40px 0 40px 0;
	}
	
}

@media (max-width: 650px) { 
	.subscribe-section .img-container	{
		display: none;
	}
}
@media (max-width: 520px) { 
	body				{
		font-size: 14px;
	}
	.top-banner			{
		font-size: 11px;
		background-position: top left 10%;
	}
	.faq-top			{
		background-position: center left 20%;
		background-size: cover;
	}
	.top-banner	.hash		{
		font-size: 4.750em;
	}
	.bottom-elements .tag	{
		font-size: 1.261em;
	}
	.rails-01		{
		top: 75.56%;
	}
	
	.intro-section .left, .intro-section .right		{
		width: 100%;
	}
	.circle-separator		{
		display: none;
	}
	.intro-section .img-responsive	{
		width: 220px;
		margin: 0 auto;
	}
	.intro-section .b-rowpad .tags	{
		margin-top: 85px;
	}
	.standalone {
	    margin-top: 5px;
	}
	
	
	.leftintend				{
		margin-left: 0;
	}
	
	.cntnt					{
		width: 100%;
	}
	.weber-image			{
		display: none;
	}
	
	.wny-section			{
		font-size: 12px;
	}
	
	.wny-section .title		{
		margin-top: 80px;
	}
	
	.girl-with-books {
		width: 100%;
		height: 104px;
		background-size: contain;
		top: 5px;
		left: 0px;
	}
	
	.social-container:before	{
		    top: -80px;
	}
	
	.footer-section				{
		padding: 30px 0 30px 0;
	}
	
	.gi-section					{
		padding: 50px 0 50px 0;
	}
	.gi-section .title			{
		    font-size: 1.850em;
	}
	
	.gi-ytvideo					{
		/*max-height: 300px;*/
		height: 300px;
		min-height: auto;
	}
	
}

@media (max-width: 470px) { 
	.intro-section .b-rowpad	{
		padding: 22px 0 42px 0;
	}

	.social-container		{
		width: 320px;
		height: 320px;
	}
	.social-container:before	{
		width: 137px;
		margin-left: 95.5px;
	}
	
	.ytvideo			{
		height: 220px;
	}
}

@media (max-width: 390px) { 
	.top-banner	.hash		{
		font-size: 3.750em;
	}
	.intro-section .rowpad {
	    padding-top: 20px;
	}
	
	
	.gi-section					{
		padding: 40px 0 40px 0;
	}
	.gi-section .title			{
		font-size: 1.550em;
	}
	
	.social-container		{
		width: 280px;
		height: 280px;
	}
	.social-container:before	{
		top: -90px;
		margin-left: 75.5px;
	}
	
	.subscription-wrapper		{
		width: 276px;
	}
	.subscribe-section input[type=text]	{
		width: 156px;
	}
}

@media (max-width: 357px) { 
	.subscription-wrapper		{
		width: 250px;
	}
	.subscribe-section input[type=text]	{
		width: 130px;
	}
	
	.footer-section .pull-left	{
		float: none !important;
	}
	.footer-section .copyright, 
	.footer-section .ta-right	{
		text-align: center;
	}
	.footer-section .pull-right	{
		float: none !important;
	}
}



/* FAQ */
@media (max-width: 1280px) and (min-width: 1200px)		{
	.faqb .container	{
		width: 1050px;
	}
	.question-section .description, 
	.question-section .quote	{
		margin-left: 90px;
	}
}
@media (max-width: 1200px) and (min-width: 992px)		{
	.question-section .description, 
	.question-section .quote	{
		margin-left: 80px;
	}
}
@media (max-width: 1100px) and (min-width: 992px)		{
	.faqb .container	{
		width: 890px;
	}
	.question-section .rnum	{
		width: 45px;
	}
}

@media (min-width: 768px) and (max-width: 992px) 		{
	.faqb	{
		font-size: 14px;
	}
	.faq-top .title		{
		font-size: 3.250em;
	}
	.faq-top{
		height: 330px;
	}
	.question-section .rnum	{
		width: 45px;
	}
	.faq-train-1			{
		width: 70px;
		height: 575px;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.faq-train-2			{
		top: 1200px;
		width: 95px;
		height: 356px;
		background-size: contain;
		background-repeat: no-repeat;
	}
	
	.question-section .description, 
	.question-section .quote	{
		margin-left: 60px;
	}
}
@media (min-width: 768px) and (max-width: 835px) 		{
	.faqb .container	{
		width: 700px;
	}
}

@media (min-width: 480px) and (max-width: 768px) 		{
	.question-section .description, .question-section .quote	{
		margin-right: 40px;
	}
}

@media (min-width: 320px) and (max-width: 768px) 		{
	.faqb	{
		font-size: 14px;
	}
	.faq-top{
		height: 250px;
	}
	.faq-top .title			{
		font-size: 2.750em;
	}
	.faqb .subtitle			{
		padding: 10px 0 30px 0;
	}
	.faqb .question-section	{
		padding: 0 0 0px 0;
	}
	.question-section .rnum	{
		width: 45px;
	}
	.faq-train-1			{
		width: 45px;
		height: 411px;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.faq-train-2			{
		top: 1200px;
		width: 65px;
		height: 356px;
		background-size: contain;
		background-repeat: no-repeat;
	}
	
	.question-section .description, 
	.question-section .quote	{
		margin-left: 60px;
	}
}

@media (max-width: 600px)	{
	.question-section .description, 
	.question-section .quote	{
		margin-left: 50px;
	}
}
@media (max-width: 480px)	{
	.faqb .container				{
		width: 350px;
	}
	.question-section .rnum	{
		font-size: 1.250em;
		width: 34px;
	}
	.left-offset			{
		margin-left: auto;
	}
	.question-section .s-separator	{
		width: 100%;
	}
}

@media (max-width: 450px)	{
	.faqb 
	{
	    font-size: 13px;
	}
	.faq-back	
	{
		left: 5px;
		top: 5px;
		background-size: 50%;
	}
	.faq-top .title	
	{
		font-size: 2.450em
	}
	.faq-train-1, 
	.faq-train-2			
	{
		display: none;
	}
	.faqb .container				
	{
		width: auto;
	}
	.faqb .subtitle
	{
	    font-size: 1.850em;
	}
	.question-section .question	
	{
		font-size: 1.450em;
	}
	.question-section .rnum 
	{
	    width: 33px;
	}
	.faqb .col-xs-8 
	{
	    width: 74%;
	}
	
	.question-section .description, 
	.question-section .quote	{
		margin-left: 0px;
	}
}

@media (max-width: 480px) 		{
	.question-section .description, .question-section .quote	{
		margin-left: 0px;
	}
}



/* train animation */
/*@media (max-width: 840px)		{
	.loco		{
		width: 41px;
	    height: 34px;
	    background-size: 100%;
	    background-repeat: no-repeat;
	}
	.tcar		{
		width: 35px;
	    height: 34px;
	    background-size: 100%;
	    background-repeat: no-repeat;
	}
}*/

@media (max-width: 1600px)		{
	.subscribe-section .bag-02 {
		left: 12.5%;
	    width: 75%;
	}
}

@media (max-width: 1320px)		{
	.subscribe-section .bag-02 {
		left: 10%;
	    width: 80%;
	}
}
@media (max-width: 1240px)		{
	.subscribe-section .bag-02 {
		left: 2.5%;
	    width: 95%;
	}
	.gi-section .flag	{
		left: 2.5%;
		width: 95%;
	}
}

@media (max-width: 992px)		{
	.subscribe-section .bag-02 {
		top: 30%;
	    height: 70%;
	    background-size: auto 140%;
	}
	.gi-section .title	{
		font-size: 1.850em;
		margin: 0 auto;
		float: none;
	}
	.gi-section .flag	{
		top: 30%;
		height: 70%;
		background-size: auto 70%;
	}
	
}

@media (max-width: 768px)		{
	.bag-01 {
		display: none;
	}
	.subscribe-section .bag-02 {
		display: none;
	}
	.gi-section .flag	{
		background-size: auto 55%;
	}
	.map		{
		width: 200px;
	}
}


@media (max-width: 530px)		{
	.map		{
		display:none;
	}
	
	.videowrapper	{
		background-image: url(../images/top-banner-new.jpg);
		background-position: center top;
	}
	video#mainvideo { 
		display: none;
	}
}

@media (max-width: 330px)		{
	.top-banner .hash {
	    font-size: 2.750em;
	}
	
	.map		{
		display:none;
	}
	
	.social-container {
	    width: 240px;
	    height: 240px;
	}
	
	.social-container:before {
		width: 117px;
	    top: -87px;
    	margin-left: 65.5px;
	}
}

@media (max-width: 768px)	{
	.mcent		{
		text-align: center;
	}
	.cta-btn.big		{
		margin: 0 auto;
	}
	.intro-section .s-rowpad {
	    padding: 6px 0 15px 0;
	}
	.rails-02			{
		display: none;
	}
}